/* revealHideStyles.css */

div.hiddenContent {
  visibility: hidden;
}

div.hiddenContent.loaded {
  display: none;
}

div.hideRevealCtrl {
  float: left;
  margin-right: 20px;
  margin-top: 0;
  position: relative;
  z-index: 2;
}

div.hideRevealCtrl > button.ctrl {
  width: 30px;
  height: 30px;
}

div.loading > button.ctrl {
  background: url(../images/loading.gif) 50% no-repeat;
}

div.hide > button.ctrl {
  background: url(../images/playIcon.svg) 50% no-repeat;
}

div.reveal > button.ctrl {
  background: url(../images/expandedIcon.svg) 50% no-repeat;
}

button.grow, button.shrink {
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
  vertical-align: text-bottom;
}

button.shrink {
  font-size: 80%;
}

button.nodisplay {
  display: none;
}

button.display {
  display: inline;
}

div.revealedContent > p , div.revealedContent > h2 , div.revealedContent > div > p , div.revealedContent > div > h2 {
  margin-top: 0;
}

div.whiteboard {
  width: 100%;
}

div.whiteboard.empty {
  height: 0;
}
